Project

General

Profile

Bug #11504

README.mapfiles should mention weak versions

Added by Rich Lowe 7 months ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
tools - gate/build tools
Start date:
Due date:
% Done:

0%

Estimated time:
Difficulty:
Medium
Tags:

Description

Several times now, people adding symbols only valid in certain configurations (largefile, only 64bit, etc.) have erroneously created weak versions.
README.mapfiles should mention this specially, and tell people not to do it.

Also available in: Atom PDF